View Issue Details

IDProjectCategoryView StatusLast Update
0000859SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.6 
Target Version3.1.7Fixed in Version3.1.7 
Summary0000859: Changing external_select on sym_trigger does not cause syncTriggers to regenerate a trigger
DescriptionChanging external_select on sym_trigger does not cause syncTriggers to regenerate a trigger
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b80f20bb

2012-10-17 21:48:56

chenson

Details Diff
0000859: Changing external_select on sym_trigger does not cause syncTriggers to regenerate a trigger
0000859
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Trigger.java Diff File

Issue History

Date Modified Username Field Change
2012-10-17 21:48 chenson New Issue
2012-10-17 21:48 chenson Status new => assigned
2012-10-17 21:48 chenson Assigned To => chenson
2012-10-17 21:48 chenson Status assigned => resolved
2012-10-17 21:48 chenson Fixed in Version => 3.2.0
2012-10-17 21:48 chenson Resolution open => fixed
2012-10-22 20:35 chenson Fixed in Version 3.2.0 => 3.1.7
2012-10-22 20:36 chenson Target Version 3.2.0 => 3.1.7
2012-10-22 20:37 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6351
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b80f20bb